ipa_control_info_map Struct Reference

ControlInfoMap description for the IPA context operations. More...

## Public Attributes

unsigned int | id
| Identifier for the ControlInfoMap, defined by the IPA protocol.
const uint8_t * | data
| Pointer to a control packet for the ControlInfoMap. More...
size_t | size
| The size of the control packet in bytes.

## Detailed Description

ControlInfoMap description for the IPA context operations.

## Member Data Documentation

## data

ipa_control_info_map::data

Pointer to a control packet for the ControlInfoMap.

See also
  ipa_controls.h

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_interface.h
- src/libcamera/ipa_interface.cpp